/* common css */
html, body{
  font: 80% Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.modal-content, .form-control, .btn{
  border-radius: 3px;
}
label{
  font-weight: 400;
}
.form-control{
  height: 42px;
}
.form-control:focus {
  z-index: 2;
}
.alert{
    border-radius: 3px;
}
/* login form css */
#login_form {
  max-width: 500px;
  padding: 15px;
  margin: 0 auto;
}
#login_form .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

#login_form input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
#login_form input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#display_error{
	display: none;
}


.aus + .imo_content{
     height:0;
     overflow:hidden;
}
.an + .imo_content{
     height:100%;
}
.an:after{
  /*content:url(\"./img/next_mon.gif\"); */
  content:"v";
  float:right;
  transform:rotate(0deg);
    transition:all 1500ms;
  font-weight:900;
  font-size:16px;
}
.aus:after{
  /*content:url(\"./img/next_mon.gif\"); */
  content:"v";
  float:right;
    transform:rotate(180deg);
    transition:all 500ms;
  font-weight:900;
  font-size:16px;
}

.imo_content{
    border:0px solid black;
}

